SolrQuery::getTimeAllowed
SolrQuery::removeFacetDateOther
SolrQuery
PHP Manual

# SolrQuery::removeFacetDateField

(PECL solr >= 0.9.2)

SolrQuery::removeFacetDateField — Removes one of the facet date fields

### 説明

public SolrQuery SolrQuery::removeFacetDateField ( string `$field` )

The name of the field

### パラメータ

`field`

  The name of the date field to remove

### 返り値

Returns the current SolrQuery object, if the return value is used.

SolrQuery::getTimeAllowed
SolrQuery::removeFacetDateOther
SolrQuery
PHP Manual